---
key: chris
name: Chris Stephenson
id: D1UJEdrxhHQowlM2LoIusKF26ir2
feature: true
company: 'Bilgi University'
city: 'Istanbul, Turkey'
photoURL: /images/speakers/chris.jpg
socials:
  - icon: twitter
    link: 'https://twitter.com/chrisjstephensn'
    name: chrisjstephensn
---
* Has worked since 1960’s in the fields of Computer Science and Mathematics
* Upon graduation from high school in 1966, he worked at IBM, developing a Domain Specific Operating System for a 16 bit computer, delivered to thousands of IBM customers
* During his education in Mathematics at Cambridge University, one of his lecturers was John Conway, who invented the Game of life.
* As a postgraduate he studied Artificial Intelligence at Edinburgh University. One of his classmates was Geoff Hinton, later co-inventor of back propagation in neural networks
* While he was working at Reuters, he developed another real time Operating System
* During the same period, he was actively involved in union movement and was an elected workplace union representative
* In 1991, he moved to Turkey
* After lecturing in the Computer Engineering departments at Marmara University and Yeditepe University, he was appointed by Ali Nesin to lecture at Istanbul Bilgi University, establishing the first ever Computer Science department in Turkey
* Has been actively involved in expanding the popularity of open source software, becoming a pioneer of open source software in Turkey
* Planned a visionary world class school curriculum parallel with top Computer Science programs in the world. Firstly around object oriented then emphasising functional programming to prepare students for the technologies of the future
* Independent of their political views, he has always been a supporter of freedom of speech and democratic rights for students, teachers and workers
* He defended the right of students to dress as they please, including the right of women students to choose to wear a head covering, at a time when this was banned on university campuses
* Has never exercised any coercive action on the mail lists and other channels of communication, where he was being criticized, even being targeted, and where he had full authority to take disciplinary measures. He allowed students to speak out their mind without any intervention, just to set an example of how to build a democratic environment.
* Has not stayed silent about womens’ and LGBT rights, and promoted the contribution of women and members of LGBT community to the technology industry to increase their visibility
* Played a leading role in the unionization movement at Istanbul Bilgi University against mass lay-offs, and fought for employees to protect their labor rights
* Educated hundreds of students, who today work all around the world at top companies as thought leaders, and who create these companies from scratch
* Since his expulsion from the Higher Education System in 2017, he has continued to give seminars, to promote Free Software and Functional Programming and to teach in the Nesin Mathematics Village
