---
title: Call For Paper
brief: We are waiting for your talks at May 16-17!
image: /images/blog/cfp.jpg
date: 2020-04-10
draft: false
---

Due to the COVID-19 pandemic, cancellation of almost all events in worldwide and Turkey caused a gap on free software related events that are hold in April-May. Free Software Association in Turkey (Özgür Yazılım Derneği) will organize ÖzgürKon with the experience from organizing one of the biggest free software conferences in the world, LibrePlanet 2020 remotely.

ÖzgürKon will be held internationally because it is a "événement sans frontières". The conference's languages are English and Turkish. We are planning two parallel tracks, but depending on demands tracks may be increased or decreased.

In following years, it's planned to organize the event in person internationally.

This year, the main theme of ÖzgürKon is decided as "COVID-19 pandemic and freedom struggles". In this concept, main topics of the event are:

* Free software philosophy and struggle
* Internet freedom
* Hardware freedom and free hardware projects
* Art libre (free art) and its applications
* Information freedom, information access and free information sharing platforms
* Document freedom, press freedom and free media(s)
* Free software and hardware in health and medicine fields
* Literacy of informatics
* Digitalization and transformation
* Privacy and confidentiality
* Remote education and free software in education
* Extincting languages and Internet 
* Hack, hack culture and hacktivism 
* Diversity and inclusivity in digital cultures
* Free licenses 
* "Public money, public code" project
* Cryptology, cryptography
* Copyright and patents
* Digital libraries and e-librarianship 

Every session is 50 minutes long.

Talk (1 session):

Talks that covering main topics of the event which may be interested for a larger part of community. It takes one session including question-answer part. They will be broadcasted live.

Short talk (½ session):

Talks that covering specific subtopics which are for people with special interest in them. It takes half session including question-answer part. They will be broadcasted live.

Lightning talk (1/8 session):

It is enlightening talks that do not exceed 6:30 minutes about any subject that the participants wish to record and broadcast in the conference by their own means. The lightning talks will be broadcasted from the tape. There will be no question-answer sections. In a session, 8 lightning talks will be broadcasted.

Freestyle:
These are the sessions that will be broadcasted during the event, selected from a system where the participants can present their opinions and vote on the subject. There are no subject restrictions. If ze gets enough votes, the speaker can play a ukulele and sing a session. A maximum of 8 freestyle speeches will be broadcasted. The difference between lightning talks and free style is that the sessions will go through the approval of the community, not the approval of the event committee.

Event committee:

* Alper Atmaca
* Neslihan Turan
* Özcan Oğuz
* Cemre Demircioğlu
